/* 
  Localizable.strings
  VPN

  Created by Sierikova Tetiana on 03.02.2026.
  Copyright © 2026 MacPaw. All rights reserved.
*/

"notification.title" = "Мережа слабо захищена";
"notification.body" = "З’єднання може бути під загрозою.";
"notification.button_title" = "Відкрити ClearVPN";
